# fn:idref

fn:idref(string* $srcval) → node()*

Function signature

$srcval | xs:string *
Result | node() *

Finds the elements that link to the element with a given ID value.

XPath 2.0 Specification

Implemented in Saxon 7.9

Note:The new second argument (introduced after the 12 November 2003 draft) is not yet implemented.

fn:idref(string* $srcval, node() $doc) → node()*

Function signature

$srcval | xs:string *
Result | node() *

Finds the elements that link to the element with a given ID value.

XPath 2.0 Specification

Implemented in Saxon 8.1

Note:The new second argument (introduced after the 12 November 2003 draft) is implemented.

Expand | Up Next